/*
 * StoermerCut.cpp
 *
 *  Created on: 10-jun-2009
 *      Author: Sergio Ricciarini, Nicola Mori
 */

/*! @file StoermerCut.cpp The StoermerCut class implementation file. */

#include "StoermerCut.h"

int StoermerCut::Check(PamLevel2 * event) {

  Float_t cutoff = event->GetOrbitalInfo()->GetCutoffSVL();
  if (cutoff < _minR || cutoff > _maxR )
    return 0;

  return CUTOK;
}
